# Index

Symbols | C | E | L | M

## Symbols

--host=HOST command line option --port=PORT, -p PORT command line option -?, --help command line option -c, --colors command line option -C, --no-colors command line option | -f, --config=FILE command line option -k, --key-file=FILE command line option -m, --mouse command line option -P, --password=PASSWORD command line option -V, --version command line option

## C

command line option --host=HOST --port=PORT, -p PORT -?, --help -C, --no-colors -P, --password=PASSWORD -V, --version -c, --colors -f, --config=FILE -k, --key-file=FILE -m, --mouse

## E

environment variable LANG LC_ALL LC_CTYPE, [1] MPD_HOST, [1] MPD_PORT MPD_TIMEOUT

## L

LANG | LC_ALL LC_CTYPE, [1]

## M

MPD_HOST, [1] | MPD_PORT MPD_TIMEOUT